Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 07:38:07 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sinan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sinan Bot:  Hi Sinan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642773842 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527361595            11:28 AM, 19th Mar                   Juhi                   Hi Sinan, Good Morning. Tha
 nk you for contacting us. My name is Juhi, I will be happy to assist you.           11:29 AM, 19th Mar                     sinan                    My order has been delivered,  it shows still processing           11:30 AM, 19th Mar                     sinan                    I need to return few products, kindly update at the earliest to delivered           11:31 AM, 19th Mar                     sinan                    9642773842           11:31 AM, 19th Mar                   Juhi                   we will forward it to our team           11:31 AM, 19th Mar                     sinan                    Thank you           11:32 AM, 19th Mar                   Juhi                   if you want us to create the return request we can raise it from our side by the time.           11:32 AM, 19th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           11:33 AM, 19th Mar                     sinan                    How to me
 ntion which product           11:33 AM, 19th Mar                     sinan                    You update ,i will do           11:33 AM, 19th Mar                   Juhi                   alright we will forward it just now.           11:36 AM, 19th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:37 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270275